/* Fix up gdb things that change.
   Copyright (C) 1986, 1987 Free Software Foundation, Inc.
   Copyright (C) 1994 by John Heidemann <johnh@cs.ucla.edu>

	@(#)kgdb_gdb.h	1.1 (John Heidemann) 9/12/94

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.  */

/*
 * Gdb has REGISTER_TYPE (up to 4.11 at least),
 * and then switched to REGISTER_RAW_SIZE(regnum).
 * Rather than try to track their changes
 */
#define KGDB_REGSIZE 4

